- Main Page
- Modules
- Classes
- Namespaces
- Files
- Related Pages

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Namespaces | Variables
random.cc File Reference
`#include <lemon/random.h>`

## Namespaces
| lemon
| The namespace of LEMON.

## Variables
Random | rnd
| Global random number generator instance. More...